<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'si', version '3.10'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutstatistics'] = 'මූඩ්ල් නොමිලේ බාගත කළ හැකි අතර ලියාපදිංචිය ස්වේච්ඡාවෙන් සිදු වන බැවින් එය භාවිතා කරන සෑම කෙනෙකු ගැනම අපට සම්පූර්ණ තොරතුරක් නැත. කෙසේ වෙතත්, අප දන්නා දේ උපයෝගී කරගනිමින්, අපේ සංඛ්‍යාලේඛන පිටුවේ ස්වයංක්‍රීයව සිත්ගන්නාසුලු ප්‍රස්ථාර සහ සංඛ්‍යා ජනනය කරමු.';
$string['aboutstatisticsheading'] = 'මූඩ්ල් සංඛ්‍යාලේඛන';
$string['aboutstatisticstitle'] = 'Moodle.org: මූඩ්ල් සංඛ්‍යාලේඛන';
$string['activeusers24hours'] = 'ලියාපදිංචි පරිශීලකයින්ට පසුගිය පැය 24 තුළ ප්‍රවේශ විය:';
$string['activeuserspastmonth'] = 'පසුගිය මාසය තුළ ප්‍රවේශ වූ ලියාපදිංචි පරිශීලකයින්:';
$string['browsegittitle'] = 'අපේ මූල කේතය පිරික්සන්න';
$string['cachedef_frontpagecolumn'] = 'මුල් පිටු තීරු';
$string['cachedef_usefulposts'] = 'ප්‍රයෝජනවත් ලිපි';
$string['communities'] = 'ප්‍රජාවන්';
$string['communitiesmy'] = 'මගේ ප්‍රජාවන්';
$string['community'] = 'ප්‍රජාව';
$string['communityadministration'] = 'ප්රජා පරිපාලනය';
$string['communitycurrent'] = 'වත්මන් ප්‍රජාව';
$string['communityenrolme'] = 'මෙම ප්‍රජාවේ සාමාජිකයෙකු වන්න';
$string['communityenrolmentoptions'] = 'ප්‍රජාවකට සම්බන්ධ වීම';
$string['communityintro'] = 'මූඩ්ල් හි මෙම මූඩ්ල් වෙබ් අඩවියේ පමණක් ගැන කතා කරමින්  <a href="http://moodle.org/userpics"> {$a->usercount}> ලියාපදිංචි පරිශීලකයින් </a> සහිත විශාල හා විවිධාකාර පරිශීලක ප්‍රජාවක් සිටී =<a href="http://download.moodle.org/langpack/">{$a->langcount} භාෂා </a> <a href="http://moodle.org/sites"> {$a->countrycount} රටවල් </a> (අපට <a href="http://moodle.org/stats"> තවත් සංඛ්‍යාලේඛන </a> ඇත).';
$string['communityjoinbyyourself'] = 'ඔබම එකතු වන්න';
$string['communityjoinbyyourselfas'] = '{$a->rolename} ලෙස ඔබම සම්බන්ධ වන්න';
$string['communitynoguestaccess'] = 'අමුත්තන්ට මෙම ප්‍රජා ප්‍රදේශයට ප්‍රවේශ විය නොහැක, කරුණාකර ප්‍රවේශ වීමට උත්සාහ කරන්න.';
$string['communitynotenrollable'] = 'ඔබට තනිවම මෙම ප්‍රජාවේ සාමාජිකයෙකු විය නොහැක. කරුණාකර ප්‍රජා පහසුකම් සපයන්නා අමතන්න.';
$string['communitysomeallowguest'] = 'සමහර ප්‍රජාවන් අමුත්තන්ට ප්‍රවේශ වීමට ඉඩ දිය හැකිය';
$string['communityunenrolme'] = '{$a} ප්‍රජාවෙන් ඉවත් වන්න';
$string['conferencecenter'] = 'මූඩ්ල් සම්මන්ත්‍රණ මධ්‍යස්ථානය';
$string['connectedsites'] = 'සමහර මූඩ්ල් අඩවි මූඩ්ල් නෙට්වර්කින් භාවිතා කර මූඩ්ල්.ඕර්ජී වෙත සම්බන්ධ කර ඇති හෙයින්, ඔබ මෙහි සත්‍යාපනය වූ පසු කෙලින්ම එහි ඇතුළු විය හැකිය.';
$string['donations10over'] = 'ඩොලර් 10 ක් හෝ ඊට වැඩි වෙනත් පරිත්‍යාග';
$string['donationsassociation'] = '<a href="https://moodleassociation.org/"> මූඩ්ල් සංගමයට </a> සම්බන්ධ වන්න - මූඩ්ල් මාර්ග සිතියම් සඳහා සාමාජික ගාස්තු කෙසේ වැය කළ යුතුද යන්න තීරණය කිරීමට උදවු වන්න';
$string['donationsdevelopment'] = 'කෙසේ වෙතත්, මූඩ්ල් සංවර්ධනය කිරීම සහ අපගේ සියලුම ප්‍රජා අඩවි නඩත්තු කිරීම සඳහා අපට විශාල මුදලක් වැය වන අතර අපට සැමවිටම අමතර ආධාර භාවිතා කළ හැකිය. ඔබ මූඩ්ල් වලට කැමති නම් හෝ එය ඔබේ ව්‍යාපාරයට, පාසලට හෝ ආයතනයට ප්‍රයෝජනවත් යැයි හැඟේ නම් කරුණාකර පරිත්‍යාගයක් කරන්න. සෑම බිට් එකක්ම උපකාරී වේ.';
$string['donationsdonatenow'] = 'දැන් පරිත්යාග';
$string['donationsensure'] = 'පරිත්‍යාග මඟින් මූඩ්ල් යන්ත්‍රයේ (අපේ සංවර්ධකයින්ගේ) අත්‍යවශ්‍ය කෝග් අඛණ්ඩව නව විශේෂාංග නිර්‍මාණය කරමින් දෝෂ නිවැරදි කරන බව සහතික කරන අතර එමඟින් මූඩ්ල් අප සැමටම යහපතක් වේ.';
$string['donationsmoodle'] = 'මූඩ්ල් වෙත පරිත්‍යාග කිරීම';
$string['donationsopensource'] = 'මූඩ්ල් සත්‍ය විවෘත මූලාශ්‍රයක් වන අතර අපගේ පරිශීලකයින් සඳහා මුලුමනින්ම මූල්‍ය වගකීම් වලින් තොරයි - මෘදුකාංගය විය යුත්තේ එයයි!';
$string['donationsover1000'] = 'ඩොලර් 1000 ට වැඩි පෙර පරිත්‍යාග';
$string['donationsover200'] = 'වෙනත් පරිත්‍යාග ඩොලර් 200 ඉක්මවයි';
$string['donationsover500'] = 'අනෙකුත් පරිත්‍යාග ඩොලර් 500 ඉක්මවයි';
$string['permalink'] = 'ස්ථාවර සබැඳිය';
$string['socialinfo'] = 'මූඩ්ල් ව්‍යාපෘතිය පිළිබඳව දැනුවත් කිරීම සහ මූඩ්ල් ලෝකයේ නවතම පුවත් හා සිදුවීම් හුවමාරු කර ගැනීම සඳහා අපි සමාජ මාධ්‍ය වෙබ් අඩවි කිහිපයක සිටිමු. යාවත්කාලීනව සිටීමට සහ ප්‍රජාවේ අන් අය හමුවීමට අපව අනුගමනය කරන්න!';
$string['socialtitle'] = 'සමාජ මාධ්‍ය';
$string['statscountries'] = 'රටවල්';
$string['statscourses'] = 'පාඨමාලා';
$string['statsenrolments'] = 'බඳවා ගැනීම්';
$string['supportdocs2'] = 'අදාළ ලියකියවිලි වලට ප්‍රවේශ වීමට කදිම ක්‍රමයක් නම් ඔබේම මූඩ්ල් අඩවියේ සෑම පිටුවකම පහල ඇති "මෙම පිටුව සඳහා මූඩ්ල් ඩොක්ස්" සම්බන්ධකය භාවිතා කිරීමයි.';
$string['supportdocsfaq'] = 'නිතර අසන ප්‍රශ්න';
$string['supportdocslang'] = 'වෙනත් භාෂාවලින් මූඩ්ල් ප්‍රලේඛනය';
$string['supportforums'] = 'අපගේ පරිශීලක ප්‍රජාව වැඩි වශයෙන් සන්නිවේදනය කරන්නේ මෙම මූඩ්ල් පදනම් කරගත් වෙබ් අඩවියේ "පාඨමාලා" තුළ ඇති සංසද හරහා ය. සංසද වෙත තැපැල් කිරීම සඳහා ඔබ පාඨමාලාවට "ඇතුළත් විය" යුතුය (ලියාපදිංචිය සම්පූර්ණයෙන්ම නොමිලේ).';
$string['supportforumsenglish'] = 'පරිශීලකයින් සහ සංවර්ධකයින් අතර ප්‍රධාන ආධාරක සහ සංවර්ධක සාකච්ඡා ඉංග්‍රීසියෙන් මෙතැනින්:';
$string['supportforumsenglishname'] = 'මූඩ්ල් භාවිතා කිරීම';
$string['supportforumslang'] = 'මූඩ්ලර්ස් සඳහා ඉංග්‍රීසි භාෂාවෙන් සමාජ ගත වීම සඳහා වූ ප්‍රධාන සංසදය මෙතැනින්:';
$string['supportforumslangname'] = 'මූඩ්ල් විවේකාගාරය';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'අපට වෙනත් බොහෝ සංසද තිබේ, බොහෝ භාෂාවලින්:';
$string['supportforumslistname'] = 'සියලුම පාඨමාලා ලැයිස්තුව';
$string['supportintro'] = 'ඔයා තනි නැහැ! ඔබට අවශ්‍ය නම් මූඩ්ල් සමඟ උදව් ලබා ගැනීමට විවිධ ක්‍රම තිබේ.';
$string['syncregistrationstask'] = '1.9 වෙබ් අඩවි ලියාපදිංචිය මූඩ්ල්.නෙට් වෙත සමමුහුර්ත කරන්න';
$string['top10countriesbyregistration'] = 'ලියාපදිංචිය අනුව හොඳම රටවල් 10';
$string['top10sitesbycourses'] = 'පාඨමාලා අනුව ඉහළම වෙබ් අඩවි 10';
$string['top10sitesbyusers'] = 'පරිශීලකයින්ගේ හොඳම අඩවි 10';
$string['url-about'] = 'http://docs.moodle.org/en/About_Moodle';
$string['url-features'] = 'http://docs.moodle.org/en/Features';
$string['url-install'] = 'http://docs.moodle.org/en/Installation';
$string['url-standards'] = 'http://docs.moodle.org/en/Standards';
$string['url-userdocs'] = 'http://docs.moodle.org/en/';
$string['versionsused'] = 'භාවිතා කළ අනුවාදයන්';
