<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'si', version '3.10'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcondition'] = 'කොන්දේසියක් එකතු කරන්න';
$string['adverbfor_and'] = 'සහ';
$string['adverbfor_andnot'] = 'සහ';
$string['adverbfor_or'] = 'හෝ';
$string['applyfilters'] = 'පෙරහන් යොදන්න';
$string['clearfilterrow'] = 'පෙරහන ඉවත් කරන්න';
$string['clearfilters'] = 'පෙරහන් හිස් කරන්න';
$string['clearfilterselection'] = 'පෙරහනෙන් "{$a}" ඉවත් කරන්න';
$string['countparticipantsfound'] = 'සහභාගිවන්නන් {$a}ක් හමු විය';
$string['filterbykeyword'] = 'මූල පදය';
$string['filterrowlegend'] = 'පෙරහන {$a}';
$string['filtersetmatchdescription'] = 'බහු පෙරහන් ඒකාබද්ධ කළ යුතු ආකාරය';
$string['filtertype'] = 'පෙරහන් වර්ගය';
$string['match'] = 'ගැලපීම';
$string['matchofthefollowing'] = 'පහත සඳහන් දේවලින්:';
$string['placeholdertype'] = 'ටයිප් කරන්න...';
$string['placeholdertypeorselect'] = 'ටයිප් කරන්න හෝ තෝරන්න...';
$string['privacy:courserequestpath'] = 'ඉල්ලා ඇති පාඨමාලා';
$string['privacy:descriptionpath'] = 'ඔබගේ පැතිකඩ';
$string['privacy:devicespath'] = 'පරිශීලක උපාංග';
$string['privacy:draftfilespath'] = 'කෙටුම්පත් ෆයිල්';
$string['privacy:lastaccesspath'] = 'පාඨමාලා සඳහා අවසාන ප්රවේශය';
$string['privacy:metadata:address'] = 'පරිශීලකයාගේ ලිපිනය.';
$string['privacy:metadata:alternatename'] = 'පරිශීලකයා සඳහා විකල්ප නමක්.';
$string['privacy:metadata:calendartype'] = 'දින දර්ශන වර්ගය සඳහා භාවිතා කිරීමට පරිශීලක මනාපය.';
$string['privacy:metadata:category'] = 'වර්ගයේ නාමය';
$string['privacy:metadata:city'] = 'පරිශීලකයාගේ නගරය.';
$string['selectfiltertype'] = 'තෝරන්න';
