<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'si', version '3.10'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'අත්හැර දමන ලද';
$string['addquizchain'] = 'පැන විසදුම් මාලාවක් එක් කරන්න';
$string['average'] = 'සාමාන්‍යය';
$string['checks'] = 'පරීක්ෂා කිරීම්';
$string['clickreporting'] = 'ක්ලික් වාර්තා කිරීම සක්‍රිය කරන්න';
$string['clues'] = 'ඉගි';
$string['completed'] = 'සම්පූර්ණ කරන ලද';
$string['correct'] = 'නිවැරදි';
$string['feedbackformmail'] = 'ප්‍රතිචාර පෝරමය';
$string['feedbackmoodleforum'] = 'මූඩ්ල් සංසදය';
$string['feedbackmoodlemessaging'] = 'මූඩ්ල් පණිවඩ යැවීම';
$string['feedbacknone'] = 'කිසිවක් නැත';
$string['feedbackwebpage'] = 'වෙබ් පිටුව';
$string['forceplugins'] = 'මාධ්‍යට ප්ලගිනයන් සදහා බලකරන්න';
$string['giveup'] = 'අත්හරින්න';
$string['hints'] = 'ඉගි';
$string['hotpot:attempt'] = 'පැන විසඳුමට උත්සාහ දරන්න';
$string['hotpot:view'] = 'පැන විසඳුම භාවිතා කරන්න';
$string['ignored'] = 'නොසලකා හරින්න';
$string['inprogress'] = 'සිදුවෙමින් පවතී';
$string['modulename'] = 'හොට් පොටේටෝ පැනවිසදුම';
$string['modulename_link'] = 'mod/hotpot/view';
$string['modulenameplural'] = 'හොට් පොටේටෝ පැනවිසදුම්';
$string['navigation'] = 'තරණය';
$string['navigation_frame'] = 'මූඩ්ල් තරණ රාමුව';
$string['navigation_give_up'] = 'තනි "අත්හැරදමන ලද"බොත්තම';
$string['navigation_none'] = 'කිසිවක් නැත';
$string['noactivity'] = 'කාර්යයක් නැත';
$string['noresponses'] = 'තනි ප්‍රශ්න හා ප්‍රතිචාර පිළිබද තොරතුරු සොයාගැනීමට නොමැත';
$string['outputformat'] = 'ප්‍රතිදාන ආකෘතිය';
$string['outputformat_best'] = 'විශිෂ්ඨ';
$string['penalties'] = 'දඩුවම්';
$string['pluginname'] = 'හොට් පොටේටෝ පැනවිසදුම';
$string['questionshort'] = 'Q-{$a}';
$string['score'] = 'ලකුණු';
$string['studentfeedback'] = 'ශිෂ්‍ය ප්‍රතිචාර';
$string['textsourcefilename'] = '‍ෆයිල් නම භාවිතා කරන්න';
$string['textsourcefilepath'] = 'ෆයිල් පථය භාවිතා කරන්න';
$string['textsourcequiz'] = 'පැනවිසදුමෙන් ගන්න';
$string['textsourcespecific'] = 'විශේෂිත පාඨමාලාව';
$string['timedout'] = 'වේලාව ඉකුත් විය';
$string['weighting'] = 'බර ගණනය';
$string['wrong'] = 'වැරදියි';
